hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s Struct Reference
Topology differences

`#include <diff.h>`

## Data Fields

hwloc_topology_diff_type_t | type
union hwloc_topology_diff_u * | next
unsigned | obj_depth
unsigned | obj_index

## Field Documentation

union hwloc_topology_diff_u* hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s::next

unsigned hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s::obj_depth

unsigned hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s::obj_index

hwloc_topology_diff_type_t hwloc_topology_diff_u::hwloc_topology_diff_too_complex_s::type

The documentation for this struct was generated from the following file:

- diff.h